#category-filter { background: #C3E0F4; }
#top-in-cat-button, #top-in-cat-button.active, #param-filter-hover, #param-filter-hover.active { background: #7c9e1e; color: #ffffff; }
#param-filter-hover, #param-filter-hover.active { font-weight: 700; }
#param-filter-left label { cursor: pointer; }
#stock-filter, .doubledott-filter-single, label.doubledott-filter-single, #param-filter-left label { color: #000000; }
a.show-filter-button.tiny.button { background-color: #C3E0F4; border-color: #C3E0F4; color: #000000; font-weight: 400; }
#param-filter-hover { font-size: 0.8rem; }
/* název filtru */#category-filter-hover strong { text-transform: none; font-weight: 700;}

#category-tabs .tab-single label { background: #C3E0F4;  cursor: pointer; }
#category-tabs .tab-single { background: #C3E0F4; color: #000000; }

.doubledot-custom, label.doubledott-filter-single, .doubledott-filter-single, #param-filter-left label { padding-right: 0.01rem; }
#category-filter-hover-content, #category-filter-hover.noDisplay { background: #fbfff0; background-color: #fbfff0; }
.param-filter-single { border-bottom-color: #000000; }
/* jednotlivé parametry*/.parametric-filter .param-filter-single-cell { font-weight: 550; }
.categories.expandable ul li {text-transform: none;}